import { globalConfig } from "../components/pisell-config-provider/context";
export var getCurrentLocale = function getCurrentLocale() {
  var locale = globalConfig.getConfig().locale || localStorage.getItem('umi_locale') || 'en-US';
  //@ts-ignore
  return locale;
};